@charset "UTF-8";
/* CSS Document */

body {
    background-color: #FFF;
    margin-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    text-size-adjust: none;
}

.theHolder {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: block;
    box-sizing: border-box;
    overflow: hidden;
    text-align: center;
    /*
	-webkit-user-select:none;
	-ms-user-select:none;
	user-select:none;
	*/
    font-size: 0px;
    line-height: 0px;
    -webkit-text-size-adjust: none;
}

.pageSection {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    box-sizing: border-box;
    overflow: hidden;
    text-align: center;
}

.subSection {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    box-sizing: border-box;
    text-align: center;
    max-width: 1080px;
}

.pageSection.theHeader {
    padding-top: 15px;
    overflow: visible;
    z-index: 10;
    display: none;
}

.myBooks {
    float: left;
    width: 30%;
}

.myBooksLogo {
    width: 350px;
}

.philly {
    float: right;
    width: 30%;
}

.gradeDot {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 104px;
    height: 104px;
    display: none;
    font-family: MuseoSans-900;
    font-size: 64px;
    line-height: 120px;
    color: #FFF;
    margin-right: 30px;
    background-image: url("images/grade_circle.svg");
    background-size: 100% auto;
    background-position: left center;
    background-repeat: no-repeat;
    overflow: hidden;
}

.pageSection.theHeader .textHolder {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    padding-bottom: 65px;
    box-sizing: border-box;
    margin-top: 50px;
}

.pageSection.theHeader .textHolder h1 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-900;
    font-size: 40px;
    line-height: 49px;
    color: #41ad49;
}

.pageSection.theHeader .textHolder p {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-700;
    font-size: 24px;
    line-height: 29px;
    color: #000;
    margin-top: 5px;
    width: 100%;
    box-sizing: border-box;
    padding-left: 25px;
    padding-right: 25px;
    display: inline-block;
}

.pageSection.theHeader .textHolder p span {
    white-space: nowrap;
}

.pageSection.theHeader .textHolder .toggleSection {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    max-width: 160px;
    background-color: #41ad49;
    box-sizing: border-box;
    display: inline-block;
    float: right;
    clear: both;
}

.pageSection.theHeader .textHolder .toggleSection a {
    width: 50%;
    line-height: 35px;
    color: #FFF;
    text-decoration: none;
    display: inline-block;
    font-family: MuseoSans-900;
    font-size: 16px;
    box-sizing: border-box;
}

.pageSection.theHeader .textHolder .toggleSection a.left {
    border-right: solid;
    border-color: #FFF;
    border-right-width: 1px;
}

.pageSection.theHeader .textHolder .toggleSection a.selected {
    background-color: transparent;
    font-family: MuseoSans-300;
}

.girlReading {
    position: absolute;
    right: 80%;
    bottom: -23px;
    width: 33.6%;
    height: auto;
    display: block;
    pointer-events: none;
    max-width: 320px;
}

.boyReading {
    position: absolute;
    right: 0%;
    bottom: -23px;
    width: 20%;
    height: auto;
    display: block;
    pointer-events: none;
}

@media (max-width: 770px) {
    .pageSection.theHeader .textHolder {
        width: 100%;
        padding-left: 20px;
        padding-right: 20px;
        padding-bottom: 25px;
    }

    .pageSection.theHeader .textHolder p {
        padding-left: 0px;
        padding-right: 0px;
    }

    .girlReading {
        position: relative;
        right: auto;
        float: left;
        width: 50%;
        max-width: 235px;
    }

    .girlReading.ready {
        position: absolute;
    }

    .boyReading {
        position: relative;
        right: auto;
        float: right;
        width: 30%;
    }

    .myBooksLogo {
        width: 100%;
        clear: both;
        max-width: 350px;
        margin-top: 25px;
    }

    .gradeDot {
        position: relative;
        margin-right: 0px;
    }
}

@media (max-width: 670px) {
    .myBooksLogo {
        float: none;
        width: 70%;
        clear: both;
        min-width: 205px;
    }

    .myBooks {
        width: 150px;
    }

    .philly {
        width: 150px;
    }
}

@media (max-width: 650px) {
    .pageSection.theHeader .textHolder p {
        font-size: 18px;
        line-height: 25px;
    }

    .pageSection.theHeader .textHolder h1 {
        font-size: 25px;
        line-height: 25px;
        margin-bottom: 10px;
    }

}

.pageSection.theNav {
    background-color: #ed6221;
}

.pageSection.theNav .subSection {
    padding-top: 22px;
    padding-bottom: 22px;
    display: inline-flex;

    justify-content: center;
    align-items: stretch;
}

.pageSection.theNav .subSection a {
    font-family: MuseoSans-700;
    font-size: 12px;
    line-height: 14px;
    color: #FFF;
    text-decoration: none;
    text-transform: uppercase;
    box-sizing: border-box;
    flex: 1;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-right: 20px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
}

.pageSection.theNav .subSection a span {
    align-items: center;
}

#theHolder>div.pageSection.theNav>div>a:nth-child(1),
#theHolder>div.pageSection.theNav>div>a:nth-child(2),
#theHolder>div.pageSection.theNav>div>a:nth-child(3),
#theHolder>div.pageSection.theNav>div>a:nth-child(4) {
    border-right: solid;
    border-right-width: 1px;
    border-right-color: #FFF;
}

.pageSection.theNav .subSection a:hover {
    text-decoration: underline;
}


@media (max-width: 1020px) {
    .pageSection.theNav .subSection a {

        max-width: 152px;
    }
}


@media (max-width: 675px) {
    .pageSection.theNav .subSection {
        display: inline-block;
    }

    .pageSection.theNav .subSection a {
        padding-left: 0px;
        padding-right: 0px;
        width: 100%;
        max-width: none;
    }

    #theHolder>div.pageSection.theNav>div>a:nth-child(1),
    #theHolder>div.pageSection.theNav>div>a:nth-child(2),
    #theHolder>div.pageSection.theNav>div>a:nth-child(3),
    #theHolder>div.pageSection.theNav>div>a:nth-child(4) {
        border-right: none;
    }
}

.pageSection.videoSection {
    background-color: #00a04c;
}

.pageSection.videoSection .subSection {
    padding-top: 45px;
    padding-bottom: 70px;
}

.videoIcon {
    width: 56px;
}

.pageSection.videoSection .subSection h2 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-900;
    font-size: 36px;
    line-height: 43px;
    color: #FFF;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 745px;
    margin-top: 10px;
}

.pageSection.videoSection .subSection h2 span {
    white-space: nowrap;
}

.pageSection.videoSection .subSection p,
.tipClass {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-300;
    font-size: 18px;
    line-height: 25px;
    color: #FFF;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 10px;
}

.pageSection.videoSection .subSection p.email {
    font-family: MuseoSans-700;
}

.tipClass {
    font-family: MuseoSans-900;
    font-size: 21px;
    line-height: 25px;
    text-transform: uppercase;
    margin-top: 20px;
}

.pageSection.videoSection .subSection p span {
    white-space: nowrap;
}

.videoHolder {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    margin-top: 25px;
    border: solid;
    border-width: 4px;
    border-color: #FFF;
    box-sizing: border-box;
    max-width: 710px;
}

.videoHolder .videoSizer {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
}

.pageSection.videoSection .bookHead {
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 20%;
    max-width: 170px;
}

#limelight_player_781696 {
    position: absolute !important;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    /*
    display: inline-block;
    width:100%;
    height:100%;
    */
    /*padding-bottom:56.25%;*/
    /*max-width:550px;*/
    /*
    padding-bottom:56%;
    margin-top:25px;
    border:solid;
    border-width:4px;
    border-color:#FFF;
    box-sizing: border-box;
    */
}

.vjs-limelight-big-play {
    font-size: 150px !important;
    color: #142a27;
}

.limelight-player .vjs-limelight-big-play:before {
    background-color: rgba(20, 42, 39, .5);
    border-radius: 50%;
}

.videoChild {
    position: absolute;
    left: -10%;
    bottom: 0px;
    width: 20%;
    height: auto;
    display: block;
    pointer-events: none;
}

@media (max-width: 1080px) {
    .videoHolder {}

    .videoChild {
        left: -6%;
    }
}

@media (max-width: 1000px) {
    .pageSection.videoSection .bookHead {
        left: -5%;
    }
}

@media (max-width: 900px) {
    .videoChild {
        left: 0px;
        position: relative;
        width: 15%;
        margin-top: 10px;
    }

    .pageSection.videoSection .subSection {
        padding-bottom: 0px;
    }

    .videoHolder {}

    .pageSection.videoSection .bookHead {
        left: -10%;
    }
}

@media (max-width: 770px) {
    .videoChild {
        width: 115px;
    }

    .pageSection.videoSection .subSection {
        padding-bottom: 0px;
    }

    .pageSection.videoSection .bookHead {
        display: none;
    }

    .pageSection.videoSection {
        padding-bottom: 30px;
    }
}



.pageSection.supportSection {
    background-color: #00a5ff;
}

.pageSection.supportSection .subSection {
    padding-top: 45px;
    padding-bottom: 70px;
}

.videoIcon {
    width: 56px;
}

.pageSection.supportSection .subSection h2 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-900;
    font-size: 36px;
    line-height: 43px;
    color: #FFF;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 745px;
    margin-top: 10px;
}

.pageSection.supportSection .subSection h2.smaller {
    font-size: 30px;
    line-height: 36px;
    margin-top: 20px;
    color: #f6e839;
}

.pageSection.supportSection .subSection h2 span {
    white-space: nowrap;
}

.pageSection.supportSection .subSection p {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-300;
    font-size: 18px;
    line-height: 25px;
    color: #FFF;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 10px;
}

.pageSection.supportSection .subSection p a {
    font-family: MuseoSans-900;
    text-decoration: underline;
    color: #f6e839;
}

.pageSection.supportSection .subSection p strong {
    font-weight: normal;
    font-family: MuseoSans-700;
}

.pageSection.supportSection .subSection p em,
.pageSection.supportSection .subSection p i {
    font-style: normal;
    font-family: MuseoSans-300Italic;
}

.pageSection.supportSection .subSection p span {
    white-space: nowrap;
}

.cellHolder {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 1000px;
}

.supportSection .tHolder {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 900px;

}

.cellHolder .cellSection {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: none;
    box-sizing: border-box;
    margin-bottom: 5px;
}

.cellHolder .cellSection.selected {
    display: inline-block;
    margin-top: 50px;
}

.cellHolder .cellSection .toggle {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    box-sizing: border-box;
    padding-top: 25px;
    padding-bottom: 25px;
    padding-left: 10px;
    padding-right: 10px;
    text-align: left;
    text-decoration: none !important;
    outline: hidden;
    border: none;
    text-align: center;

}

.cellHolder .cellSection .toggle h3 {
    padding: 0px;
    margin: 0px;
    position: relative;
    font-weight: normal;
    font-family: MuseoSans-700;
    display: inline-block;
    font-size: 38px;
    line-height: 44px;
    color: #FFF;
    width: 100%;
    box-sizing: border-box;
}

.cellHolder .cellSection .toggle h3 em {
    font-style: normal;
    font-family: MuseoSans-900Italic;
}

.cellHolder .cellSection .toggle h3 .arrow {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 25px;
    display: inline-block;
    transition: .25s;
}

.cellHolder .cellSection.open .toggle h3 .arrow {
    transform-origin: center;
    transform: rotate(90deg);
}

.cellHolder .cellSection .toggle p {
    margin-top: 5px;
}

.cellHolder .cellSection.open .toggle p {
    display: none;
}

.cellHolder .cellSection .toggle p span {
    font-family: MuseoSans-300;
    color: #ffff00;
    display: inline-block;
    font-size: 20px;
    margin-top: -1px;
}

.cellHolder .cellSection .content {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    box-sizing: border-box;
    padding-top: 25px;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    text-align: left;
    overflow: hidden;
}

.cellHolder .cellSection.open .content {
    display: inline-block;
}

.cellHolder .cellSection .content.desktop {
    padding-left: 30px;
    padding-right: 30px;
}

.cellHolder .cellSection .content.desktop::-webkit-scrollbar {
    -webkit-appearance: none;
    background-color: #7fd2ff;
}

.cellHolder .cellSection .content.desktop::-webkit-scrollbar:vertical {
    width: 24px;
}

.cellHolder .cellSection .content.desktop::-webkit-scrollbar:horizontal {
    height: 11px;
}

.cellHolder .cellSection .content.desktop::-webkit-scrollbar-thumb {
    border-radius: 12px;
    border: 4px solid #7fd2ff;
    /* should match background, can't be transparent */
    background-color: #3e7db3;
}

.cellHolder .cellSection .content h4 {
    padding: 0px;
    margin: 0px;
    position: relative;
    font-weight: normal;
    font-family: MuseoSans-900;
    display: inline-block;
    font-size: 31px;
    line-height: 44px;
    color: #ffff00;
    box-sizing: border-box;
    text-transform: uppercase;
    width: 100%;
    text-align: center;
}

.cellHolder .cellSection .content p {
    padding-left: 0px;
    padding-right: 0px;
    color: #000;
    margin-top: 5px;
    margin-bottom: 25px;
    font-family: MuseoSans-500;
    width: 100%;
    float: left;
    font-size: 31px;
    line-height: 40px;
    color: #FFF;
}

.cellHolder .cellSection .content p strong.ital,
.cellHolder .cellSection .content li strong.ital {
    font-weight: normal;
    font-family: MuseoSans-700Italic;
}

.cellHolder .cellSection img.theBook {
    width: 90%;
    max-width: 245px;
    box-shadow: 1px 1px 5px #000;
}

.cellHolder .cellSection .content h5 {
    padding: 0px;
    margin: 0px;
    position: relative;
    font-weight: normal;
    font-family: MuseoSans-300;
    display: inline-block;
    font-size: 30px;
    line-height: 58px;
    color: #FFF;
    width: 100%;
    box-sizing: border-box;
    margin-top: 5px;
    width: 100%;
    border-bottom-left-radius: 29px;
    border-top-left-radius: 29px;
    background-color: #3ab3fb;
    padding-left: 30px;
}




.cellHolder .cellSection .content h5 span {
    display: inline-block;
    margin-left: 5px;
}

.cellHolder .cellSection .content h5.selected span {
    transform-origin: center;
    transform: rotate(90deg);
    color: #FFF;
}

.cellHolder .cellSection .content h5.selected {
    background-color: #1c71b5;
}

.pageSection.supportSection .toggleSection {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    max-width: 520px;

    box-sizing: border-box;
    display: inline-block;
    /* padding: 7px; */
    margin-top: 50px;
    float: right;

}

.pageSection.supportSection .toggleSection a {
    width: calc(50% - 10px);
    line-height: 48px;
    color: #115f9e;
    text-decoration: none;
    display: inline-block;
    font-family: MuseoSans-700;
    font-size: 14px;
    box-sizing: border-box;
    background-color: #86cff3;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
    margin-right: 10px;
}

.pageSection.supportSection .toggleSection a.selected {
    background-color: #FFF;
    color: #115f9e;
}

#tips .cellHolder .cellSection .content h5 {
    background-color: #89bf82;
    font-family: MuseoSans-700;
}

#tips .cellHolder .cellSection .content h5.selected {
    background-color: #277a3d;
}

#tips .cellHolder .cellSection .content ul {
    background-color: #277a3d;
    list-style: initial;
}

.quizSection .cellHolder .cellSection .content h5 {
    background-color: #fea963;
    font-family: MuseoSans-700;
}

.quizSection .cellHolder .cellSection .content h5.selected {
    background-color: #ea5829;
}

.quizSection .cellHolder .cellSection .content ul {
    background-color: #ea5829;
}

.quizSection .resultsHolder .listHolder ul {}

@media (max-width: 650px) {

    .cellHolder .cellSection .content,
    .cellHolder .cellSection .content.desktop {
        padding-top: 10px;
        padding-left: 15px;
        padding-right: 15px;
    }

    .cellHolder .cellSection .content img.theBook {
        width: 80px;
    }

    .cellHolder .cellSection .content h4 {
        width: 100%;
        font-size: 15px;
        line-height: 21px;
    }

    .cellHolder .cellSection .content h5 {
        width: 100%;
        font-size: 18px;
    }

    .cellHolder .cellSection .content p {
        width: 100%;
        font-size: 15px;
        line-height: 18px;
    }

    .cellHolder .cellSection .toggle h3 {
        font-size: 18px;
        line-height: 21px;
    }

    .cellHolder {
        padding-left: 0px;
        padding-right: 0px;
    }

    .cellHolder .cellSection .content img.theBook {
        float: none;
        width: 150px;
        margin-bottom: 30px;
        display: inline-block;
    }

    .supportSection .tHolder {
        padding-left: 0px;
        padding-right: 0px;
    }

    .pageSection.supportSection .toggleSection {
        max-width: none;
    }

    .pageSection.supportSection .toggleSection a {
        width: 50%;
        margin-right: 0px;
        font-size: 12px;
    }

    .pageSection.supportSection .subSection h2,
    .pageSection.funSection .subSection h2,
    .pageSection.videoSection .subSection h2,
    .pageSection.contestSection .subSection h2,
    .pageSection.readingSection .subSection h2 {
        font-size: 25px !important;
        line-height: 25px !important;
    }
}



.cellHolder .cellSection .content h5 span {
    font-family: MuseoSans-900;
    color: #FFF;
}

.cellHolder .cellSection .content ul {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-300;
    font-size: 28px;
    line-height: 36px;
    color: #FFF;
    box-sizing: border-box;
    width: calc(100% - 80px);
    display: none;
    list-style: none;
    /* Remove default bullets */
    background-color: #1c71b5;
    float: right;
    padding-top: 10px;
    padding-left: 40px;
    padding-right: 40px;
    padding-bottom: 40px;
}



@media (max-width: 650px) {
    .cellHolder .cellSection .content ul {
        font-size: 18px;
        line-height: 24px;
        padding-left: 15px;
        padding-right: 15px;
        width: calc(100% - 35px);
        box-sizing: border-box;
    }
}

.cellHolder .cellSection .content ul.open {
    display: inline-block;
}


.cellHolder .cellSection .content ul li {
    margin-top: 10px;
}

.cellHolder .cellSection .content ul li a {
    color: #ffff00;
    text-decoration: underline;
    font-family: MuseoSans-900;
}

.cellHolder .cellSection .content ul li strong {
    font-weight: normal;
    font-family: MuseoSans-700;
}

.cellHolder .cellSection .content ul li em {
    font-style: normal;
    font-family: MuseoSans-500Italic;
}


.cellHolder .cellSection .content ul li strong.white {
    font-weight: normal;
    font-family: MuseoSans-700;
    color: #FFF;
}

.cellHolder .cellSection .content .pdfHolder {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: none;
    text-align: center;
    font-size: 0px;
    line-height: 0px;
}

.cellHolder .cellSection .content .pdfHolder .pdfThumbnail {
    width: 214px;
}

.pdfButton {
    display: inline-block;
    color: #000 !important;
    width: 100%;
    max-width: 360px;
    font-family: MuseoSans-700 !important;
    text-decoration: none !important;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
    background-color: #FFF;
    border-radius: 20px;
    font-size: 14px;
}

.pdfButton.bottom {
    margin-top: 45px;
}

.pdfButtonBottom {
    margin-top: 45px;
    max-width: 300px;
    margin-left: 15px;
    margin-right: 15px;
    width: calc(100% - 30px);
}

.pageSection.readingSection {
    background-color: #41ad49;
}

.pageSection.readingSection .subSection {
    padding-top: 45px;
    padding-bottom: 70px;
}

.readingIcon {
    width: 56px;
}

.pageSection.readingSection .subSection h2 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-900;
    font-size: 36px;
    line-height: 43px;
    color: #FFF;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 745px;
    margin-top: 10px;
}

.pageSection.readingSection .subSection h2 span {
    white-space: nowrap;
}

.pageSection.readingSection .subSection p.deck {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-300;
    font-size: 18px;
    line-height: 25px;
    color: #FFF;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 10px;
}

.pageSection.readingSection .subSection p.deck strong {
    font-weight: normal;
    font-family: MuseoSans-700;
}

.pageSection.readingSection .subSection p.deck em,
.pageSection.supportSection .subSection p.deck i {
    font-style: normal;
    font-family: MuseoSans-300Italic;
}

.pageSection.readingSection .subSection p.deck span {
    white-space: nowrap;
}

.slideSection {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    text-align: center;
    margin-top: 55px;
}

.slideSection .slide {
    position: relative;
    left: 0px;
    top: 0px;
    width: calc(100% - 200px);
    height: auto;
    display: inline-block;
    visibility: hidden;
}

.slideSection .slide p {
    margin: 0px;
    padding: 0px;
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    font-family: MuseoSans-500;
    font-size: 28px;
    line-height: 1.3;
    color: #FFF;
}

.slideSection .slide p span {
    white-space: nowrap;
}

.slideSection .slide p strong {
    font-weight: normal;
    font-family: MuseoSans-900;
}

.slideSection p span {
    white-space: nowrap;
}

.slideSection .arrow {
    position: absolute;
    top: 15px;
    width: 52px;
    height: 111px;
    display: inline-block;
    background-position: left top;
    background-size: 52px 111px;
    background-repeat: no-repeat;
}

.slideSection .arrow.left {
    left: 10px;
    background-image: url("images/arrow_left.svg");
}

.slideSection .arrow.right {
    right: 10px;
    background-image: url("images/arrow_right.svg");
}

@media (max-width: 750px) {
    .slideSection .arrow {
        position: absolute;
        top: 100%;
        width: 26px;
        height: 55px;
        display: inline-block;
        background-position: left top;
        background-size: 26px 55px;
        background-repeat: no-repeat;
    }

    .slideSection .slide p {
        font-size: 24px;
        line-height: 1.3;
    }

    .slideSection .slide {
        width: calc(100% - 40px);
    }

    .slideSection .arrow.left {
        left: 30px;
    }

    .slideSection .arrow.right {
        right: 30px;
    }
}

.pageSection.funSection {
    background-color: #00aeef;
}

.pageSection.funSection .subSection {
    padding-top: 45px;
    padding-bottom: 70px;
}

.funIcon {
    width: 56px;
}

.pageSection.funSection .subSection h2 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-900;
    font-size: 36px;
    line-height: 43px;
    color: #FFF;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 745px;
    margin-top: 10px;
}

.splitHolder {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: flex;
    margin-top: 15px;
}

.splitHolder .splitItem {
    position: relative;
    flex: 1;
    /* additionally, equal width */
    padding-bottom: 80px;
    box-sizing: border-box;
}

.splitHolder .splitItem.right {
    border-left: dashed;
    border-left-width: 1px;
    border-left-color: #FFF;
}

.splitHolder .splitItem p {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-300;
    font-size: 18px;
    line-height: 25px;
    color: #FFF;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 10px;
    max-width: 376px;
}

.splitHolder .splitItem p span {
    white-space: nowrap;
}

.splitItem .splitImage {
    width: 206px;
}

.splitHolder .splitItem .pdfButton {
    width: 300px;
    position: absolute;
    top: auto;
    bottom: 0px;
    left: 50%;
    margin-left: -150px;
}

@media (max-width: 750px) {
    .splitHolder {
        display: inline-block;
        margin-top: 0px;
    }

    .splitHolder .splitItem {
        width: 100%;
        margin-top: 15px;
        display: inline-block;
    }

    .splitHolder .splitItem.right {
        border-left: none;
        border-top: dashed;
        border-top-width: 1px;
        border-top-color: #FFF;
        padding-top: 30px;
        margin-top: 30px;
    }

    .pdfButton {
        font-size: 12px;
    }
}

@media (max-width: 413px) {
    .pdfButton {
        font-size: 12px;
        line-height: 1em;
        padding-top: 10px;
        padding-bottom: 10px;
        box-sizing: border-box;
        height: auto;
    }
}

.pageSection.contestSection {
    background-color: #FFF;
}

.pageSection.contestSection .subSection {
    padding-top: 45px;
    padding-bottom: 70px;
}

.contestIcon {
    width: 170px;
}

@media (max-width: 650px) {
    .contestIcon {
        width: 95px;
    }
}

.pageSection.contestSection .subSection h2 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-900;
    font-size: 36px;
    line-height: 43px;
    color: #00a6ff;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 745px;
    margin-top: 10px;
}

.pageSection.contestSection .subSection h2 span {
    white-space: nowrap;
}

.pageSection.contestSection .subSection p {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-300;
    font-size: 20px;
    line-height: 24px;
    color: #4d4d4d;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 10px;
}

.pageSection.contestSection .subSection p strong {
    font-weight: normal;
    font-family: MuseoSans-900;
}

.pageSection.contestSection .subSection p span {
    white-space: nowrap;
}

.pageSection.contestSection .subSection p.subText {
    font-size: 11px;
    line-height: 14px;
    margin-top: 30px;
}

.pageSection.contestSection .subSection p.subText a {
    color: #4d4d4d;
}

.contestButton {
    display: inline-block;
    color: #FFF;
    width: 100%;
    max-width: 240px;
    font-family: MuseoSans-700;
    text-decoration: none;
    text-transform: uppercase;
    height: 40px;
    line-height: 40px;
    background-color: #ef6222;
    border-radius: 20px;
    font-size: 14px;
    margin-top: 50px;
}

.contestReader {
    position: absolute;
    right: 0px;
    top: 30px;
    width: 146px;
}

@media (max-width: 860px) {
    .contestReader {
        top: 5px;
        width: 80px;
    }
}

.theHeader input {
    font-size: 24px;
    padding: 10px;
    display: inline-block;
    margin-top: 15px;
    border: solid;
    border-width: 2px;
    border-radius: 5px;
    max-width: 290px;
    width: 100%;
    box-sizing: border-box;
    text-align: center;
}

.hide {
    display: none;
}

.submitButton {
    position: relative;
    left: 0px;
    top: 0px;
    width: 200px;
    height: auto;
    display: inline-block;
    font-family: MuseoSans-500;
    font-size: 18px;
    line-height: 40px;
    color: #FFF;
    background-color: #00a6ff;
    border-radius: 20px;
    text-decoration: none;
    margin-top: 15px;
}

.submitButton:hover {
    background-color: #37aff0;
}

.passwordSection {
    display: none;
}

.passwordSection i {
    font-style: normal;
    display: none;
    width: 100%;
    font-size: 18px;
    line-height: 21px;
    color: #FF0000;
}

.contestSection .subSection p.contestBody {
    width: 65%;
}

@media (max-width: 860px) {
    .contestSection .subSection p.contestBody {
        width: 100%;
    }
}

.booksIcon {
    width: 80%;
    max-width: 235px;
    margin-top: 20px;
    margin-bottom: 20px;
}

nav .globalnav--shop-header,
nav .mobile-menu-container,
.fatFooter,
header .globalnav--menuIconImg,
#corp-home-globalNav>div.globalnav--menuIcon.mobile-only.closed {
    display: none !important;
    pointer-events: none !important;
}

.helpful {
    position: fixed;
    bottom: 0px;
    width: 100%;
    height: auto;
    box-sizing: border-box;
    background-color: #333;
    display: none;
    padding-left: 25px;
    padding-right: 25px;
    text-align: center;
    z-index: 10000;
    padding-top: 8px;
    padding-bottom: 8px;
}

.helpful p {
    padding: 0px;
    margin: 0px;
    font-family: MuseoSans-500;
    font-size: 16px;
    line-height: 1.3;
    color: #FFF;
    display: inline-block;
    width: 100%;
}

.helpful p span {
    display: inline-block;
}

.helpful p span a {
    font-family: MuseoSans-700;
    display: inline-block;
    color: #f6e839;
    margin-left: 12px;
    text-decoration: underline;
}

.helpful .close {
    position: absolute;
    top: 6px;
    right: 5px;
    width: 25px;
    display: inline-block;
}

@media (max-width: 635px) {
    .helpful p span {
        width: 100%;
    }

    .helpful p {
        max-width: 250px;
    }
}

.pageSection.quizSection {
    background-color: #f17042;
}

.pageSection.quizSection.grade {
    background-color: #00a5ff;
}

.pageSection.quizSection .subSection {
    padding-top: 45px;
    padding-bottom: 70px;
}

.funIcon {
    width: 56px;
}

.pageSection.quizSection .subSection h2 {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-900;
    font-size: 36px;
    line-height: 43px;
    color: #FFF;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    max-width: 550px;
    margin-top: 10px;
}

#quiz2.pageSection.quizSection .subSection h2 {
    max-width:none;
}

.pageSection.quizSection .subSection p.deck {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-300;
    font-size: 18px;
    line-height: 25px;
    color: #FFF;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;
    padding-left: 20px;
    padding-right: 20px;
    margin-top: 10px;
}

.pageSection.quizSection .subSection p.question,
.pageSection.quizSection .subSection .answer a {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-500;
    font-size: 26px;
    line-height: 30px;
    color: #FFF;
    box-sizing: border-box;
    width: 100%;
    display: inline-block;

    margin-top: 25px;
    text-align: left;
}



.pageSection.quizSection .subSection .answer a {
    text-align: left;
    text-decoration: none;
}

.pageSection.quizSection .subSection .answer a span {
    float: right;
    display: inline-block;
    width: calc(100% - 1.5em);
}


.pageSection.quizSection .subSection .answer a::before {
    content: '';
    display: inline-block;
    height: 1em;
    width: 1em;
    position: relative;
    top: 0px;
    left: 0px;
    float: left;
    background-image: url("images/dot.svg");
    background-position: left top;
    background-size: 100% auto;
    background-repeat: no-repeat;
}

.pageSection.quizSection .subSection .answer a:hover::before {
    background-image: url("images/dot_hover.svg") !important;
}

.pageSection.quizSection .subSection .answer a.select::before {
    background-image: url("images/dot_select.svg") !important;
}

.pageSection.quizSection .subSection .answer {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    vertical-align: top;
    box-sizing: border-box;
    padding-left: 5px;
    padding-right: 5px;
}

.pageSection.quizSection .subSection .answer strong {
    font-weight: normal;
    font-family: MuseoSans-900;
}

.pageSection.quizSection .subSection p.question strong {
    font-weight: normal;
    font-family: MuseoSans-700;
    color: #ffc425;
    font-size: 38px;
}

.pageSection.quizSection .subSection p.deck strong {
    font-weight: normal;
    font-family: MuseoSans-700;
}

.pageSection.quizSection .subSection p.deck em,
.pageSection.quizSection .subSection p.deck i {
    font-style: normal;
    font-family: MuseoSans-300Italic;
}

.pageSection.quizSection .subSection p.deck span {
    white-space: nowrap;
}

.pageSection.quizSection .subSection .quizHolder {
    width: 100%;
    display: inline-block;
    max-width: 920px;
}

.pageSection.quizSection .subSection .quizHolder .submitButton {
    position: relative;
    left: 0px;
    top: 0px;
    width: 90%;
    height: 40px;
    display: inline-block;
    background-color: #FFF;
    text-decoration: none;
    color: #000;
    font-family: MuseoSans-900;
    font-size: 13px;
    max-width: 320px;
    margin-top: 50px;
    box-sizing: border-box;
    border: solid;
    border-width: 1px;
    border-color: #FFF;
    pointer-events: auto;
    opacity: 1;
    transition: opacity .5s;
    text-align: center;
}

.pageSection.quizSection .subSection .quizHolder .submitButton:hover {
    border-color: #999999;
}

.pageSection.quizSection .subSection .quizHolder .submitButton:active {
    border-color: #999999;
    background-color: #999999;
}

.pageSection.quizSection .subSection .quizHolder .submitButton.inactive {
    opacity: 0;
    pointer-events: none;
}

.pageSection.quizSection .resultImage {
    width: 100%;
    max-width: 203px;
    margin-top: 15px;
    margin-bottom: 15px;
}

#form348 {
    display: none !important;
}

@media (max-width: 650px) {

    .pageSection.quizSection .subSection p.question,
    .pageSection.quizSection .subSection .answer a {
        font-size: 18px;
        line-height: 24px;
        margin-top: 10px !important;
    }

    .pageSection.quizSection .subSection .quizHolder .submitButton {
        margin-top: 15px !important;
    }

    .pageSection.quizSection .subSection p.deck {
        font-size: 18px !important;
        line-height: 24px !important;
    }

    .resultsHolder h3 {
        font-size: 24px !important;
        line-height: 28px !important;
        margin-top: 15px !important;
        padding: 0px !important;
    }

    .resultsHolder h3 strong {
        font-size: 36px !important;
        line-height: 36px !important;
    }
}

@media (max-width: 920px) {
    .pageSection.quizSection .subSection .answer {
        width: 100%;
        max-width: 600px;
    }

    .pageSection.quizSection .subSection .answer a {
        margin-top: 25px;
    }
}

.resultsHolder {
    display: none;
    width: 100%;
    max-width: 920px;
}

.resultsHolder h3 {
    font-weight: normal;
    padding: 0px;
    margin: 0px;
    font-family: MuseoSans-900;
    font-size: 30px;
    line-height: 36px;
    margin-top: 50px;
    color: #FFF;
    width: 100%;
    display: inline-block;
    box-sizing: border-box;
    padding-left: 20px;
    padding-right: 20px;
}

.resultsHolder h3 strong {
    font-weight: normal;
    font-family: MuseoSans-700Italic;
    color: #FFF;
    font-size: 46px;
    line-height: 46px;
    display: inline-block;
    margin-top: 5px;
}

.pageSection.quizSection .subSection .resultsHolder p.deck {
    font-size: 26px;
    line-height: 31px;
}

.pageSection.quizSection .resultsHolder .listHolder {
    display: inline-block !important;
    width: 100%;
    box-sizing: border-box;
    padding-left: 40px;
    padding-right: 20px;
}

.pageSection.quizSection .resultsHolder .listHolder ul {
    text-align: left;
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-300;
    font-size: 26px;
    line-height: 31px;
    color: #FFF;
    box-sizing: border-box;
    width: 100%;
    display: inline-block !important;
    margin-top: 10px;
    width: 100%;
}

.pageSection.quizSection .resultsHolder .listHolder ul li.topLine {
    margin-top: 25px;
    box-sizing: border-box;
    display: inline-block;
}

.pageSection.quizSection .resultsHolder .listHolder ul.lower {
    padding-left: 20px;
    list-style: square;
}

.pageSection.quizSection .resultsHolder .listHolder ul.lower li {
    padding-bottom: 5px;
}

.pageSection.quizSection .resultsHolder .listHolder ul li.topLine strong {
    font-weight: normal;
    font-family: MuseoSans-900;
    color: #ffc425;
}

.pageSection.quizSection .resultsHolder .listHolder ul.lower li strong {
    font-weight: normal;
    font-family: MuseoSans-700;
    color: #FFF;
}

/*
.pageSection.quizSection .resultsHolder .listHolder ul li.topLine:before {
    content: "\2022";
    color: #ffc425;
    font-weight: bold;
    display: inline-block;
    width: 1em;
    margin-left: -1em;
    font-family: MuseoSans-900;
}
*/

.quizGirl {
    position: absolute;
    right: 5px;
    top: 45px;
    width: 23%;
}

@media (max-width: 750px) {
    .quizGirl {
        display: none;
    }
}

/* The container must be positioned relative: */
.custom-select {
    position: relative;
    font-family: MuseoSans-700;
    font-size: 20px;
    line-height: normal;
    margin-top: 25px;
}

.custom-select.ready {
    float: right;
    max-width: 160px;
    font-size: 16px;
}

.custom-select select {
    display: none;
    /*hide original SELECT element: */
}

.select-selected {
    background-color: #0d9cfa;
}

/* Style the arrow inside the select element: */
.select-selected:after {
    position: absolute;
    content: "";
    top: 14px;
    right: 10px;
    width: 0;
    height: 0;
    border: 9px solid transparent;
    border-color: #FFF transparent transparent transparent;
}

/* Point the arrow upwards when the select box is open (active): */
.select-selected.select-arrow-active:after {
    border-color: transparent transparent #FFF transparent;
    top: 7px;
}

/* style the items (options), including the selected item: */
.select-items div,
.select-selected {
    color: #FFF;
    padding: 8px 16px;
    border: 1px solid transparent;
    border-color: transparent transparent rgba(0, 0, 0, 0.1) transparent;
    cursor: pointer;
}

.custom-select.ready .select-items div,
.custom-select.ready .select-selected {
    padding: 8px 10px;
    text-align: left;
}

/* Style items (options): */
.select-items {
    position: absolute;
    background-color: #0d9cfa;
    top: 100%;
    left: 0;
    right: 0;
    z-index: 99;
}

/* Hide the items when the select box is closed: */
.select-hide {
    display: none;
}

.select-items div:hover,
.same-as-selected {
    background-color: rgba(0, 0, 0, 0.1);
}

.roomHolder {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    max-width: 1980px;
    margin-top: 30px;
    font-size: 0px;
    line-height: 0px;
}

.roomHolder .room {
    position: relative;
    left: 0px;
    top: 0px;
    width: 50%;
    height: auto;
    display: inline-block;
}

.roomHolder .roomintro {
    position: absolute;
    left: 50%;
    top: 50%;
    width: 50%;
    height: auto;
    max-width: 198px;
    display: inline-block;
    transform: translateX(-50%) translateY(-50%);
    pointer-events: none;
}

.roomHolder .roompop {
    position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-block;
    pointer-events: none;
}

.theNavButton img {
    position: absolute;
    right: 0px;
    top: 0px;
    width: 40px;
    margin-right: 10px;
    margin-top: 5px;
    display: block;
    z-index: 10000;
    cursor: pointer;
}

.slideNav {
    position: absolute;
    right: 0px;
    top: 0px;
    margin-right: 10px;
    margin-top: 50px;
    z-index: 10000;
    font-family: MuseoSans-300;
    font-size: 14px;
    line-height: 1.3;
    text-align: left;
    background-color: #f3f0ed;
    width: 100%;
    max-width: 270px;
    box-sizing: border-box;
    pointer-events: none;
    opacity: 0;
    transition: opacity 0.2s linear;
    padding-top: 10px;
}

.slideNav.show {
    pointer-events: auto;
    opacity: 1;
}

.slideNav a {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    display: block;
    box-sizing: border-box;
    padding: 10px;
    color: #111111;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
    padding-top: 12px;
    padding-bottom: 12px;
}

.slideNav a i {
    font-style: normal;
}

.slideNav a:hover {
    background-color: #e6e3de;
    color: #000;
}

.bookSlider {
    position: relative;
    left: 0px;
    top: 0px;
    width: 100%;
    height: auto;
    display: inline-flex;
    overflow-x: auto;
    overflow-y: hidden;
    text-align: left;
    margin-top: 30px;
    padding-bottom: 8px;
}

.bookSlider .bookElement {
    position: relative;
    left: 0px;
    top: 0px;
    text-align: center;
    flex: 1;
    background-color: #76ccfc;
    margin-left: 6px;
    margin-right: 6px;
    box-shadow: 1px 1px 5px rgba(0, 0, 0, .5);
}

.bookSlider a {
    position: relative;
    left: 0px;
    top: 0px;
    width: 185px;
    height: auto;

    text-align: center;
    display: inline-block;
    padding-top: 15px;
    padding-bottom: 15px;
    padding-left: 5px;
    padding-right: 5px;
    box-sizing: border-box;
    text-decoration: none;
    font-family: MuseoSans-700;
    color: #FFF;
    font-size: 16px;
    line-height: 19px;
}

.bookSlider a .bookContainer {
    position: relative;
    left: 0px;
    top: 0px;
    width: 160px;
    height: 180px;
    background-size: contain;
    background-position: bottom center;
    background-repeat: no-repeat;
    display: inline-block;
    margin-bottom: 5px;

}

@media (max-width: 650px) {
    .bookSlider a {
        width: 165px;
    }

    .bookSlider a .bookContainer {
        width: 145px;
        height: 164px;
    }
}


#booktalktips .subSection {
    max-width: 985px;
}

#booktalktips h3.sectionHeader {
    margin: 0px;
    padding: 0px;
    font-weight: normal;
    font-family: MuseoSans-900;
    font-size: 24px;
    line-height: 1;
    color: #3294c5;
    width: 100%;
    max-width: 325px;
    box-sizing: border-box;
    padding: 5px;
    background-color: #FFF;
    display: inline-block;
    margin-top: 40px;
}

#booktalktips h3.sectionHeader2 {
    margin-top: 65px;
}

.pdfHolder {
    display: none !important;
}

li.wideSpecial {
    position: relative;
    left: 0px;
    top: 0px;
    width: calc(100% + 80px);
    height: auto;
    display: inline-flex;
    overflow-x: auto;
    overflow-y: hidden;
    text-align: left;
    margin-top: 50px !important;
    padding-bottom: 8px;
    background-color: #FFF;
    padding-left: 0px;
    margin-left: -40px;
    border-top-left-radius: 20px;
    border-bottom-left-radius: 20px;
    box-sizing: border-box;
    border-left: solid;
    border-top: solid;
    border-bottom: solid;
    border-left-width: 8px;
    border-bottom-width: 8px;
    border-top-width: 8px;
    border-color: #fea963;
}

li.wideSpecial .roomElement {
    position: relative;
    left: 0px;
    top: 0px;
    text-align: center;
    flex: 1;
}

li.wideSpecial .roomElement strong {
    position: relative;
    width: 100%;
    text-align: center;
    font-size: 48px;
    line-height: 48px;
    color: #fea963;
    font-weight: normal;
    font-family: MuseoSans-700;
    margin-top: 30px;
    display: inline-block;
}

li.wideSpecial .roomElement p {
    color: #000 !important;
    text-align: left;
    width: 100% !important;
    box-sizing: border-box;
    padding-left: 40px !important;
    padding-right: 40px !important;
    display: block;
    font-family: MuseoSans-300 !important;
    font-size: 24px !important;
    line-height: 32px !important;
}

li.wideSpecial .roomElement img {
    height: 440px;
}

@media (max-width: 750px) {
    li.wideSpecial .roomElement img {
        height: 250px;
    }

    li.wideSpecial {
        width: calc(100% + 30px);
        margin-left: -15px;
    }

    .cellHolderWithList ul {
        padding-left: 30px !important;
    }

    ul li.wideSpecial .roomElement p {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    li.wideSpecial .roomElement strong {
        font-size: 21px;
        line-height: 21px;
        margin-top: 20px;
    }
    li.wideSpecial .roomElement p {
        font-size: 17px !important;
        line-height: 22px !important;
    }
}

@media (max-width: 500px) {
    li.wideSpecial .roomElement img {
        height: 205px;
    }
    ul li.wideSpecial .roomElement p {
        padding-left: 10px !important;
        padding-right: 10px !important;
    }
    li.wideSpecial .roomElement p {
        font-size:16px;
        line-height: 20px;
    }
}

#room {
    background-color:#399945 !important;
}

#room li.wideSpecial {
    border-color:#276637;
}

#quiz2.pageSection.quizSection .subSection .quizHolder {
    box-sizing:border-box;
    padding-left:15px;
    padding-right:15px;
}

@media (max-width: 960px) {
    #quiz2.pageSection.quizSection .subSection .quizHolder {
        max-width:720px;
    }
}

@media (max-width: 750px) {
    #quiz2.pageSection.quizSection .subSection .quizHolder {
        max-width:600px;
    }
}

ol {
    padding-bottom:10px;
}

ol.lower {
    list-style-type: circle;
    padding-bottom:10px;
}